RubyGems Navigation menu

rails_admin_content_builder_rails_6 1.2.0

Easy way for create contents using rails_admin on Rails 6 now with improvements and bug fixes

版本列表:

  1. 1.2.0 - October 06, 2020 (254.5 KB)
  2. 1.1.0 - October 05, 2020 (252.5 KB)
  3. 1.0.1 - October 02, 2020 (253.0 KB)
  4. 1.0.0 - October 02, 2020 (253.0 KB)

Runtime 依赖关系 (7):

  • carrierwave ~> 2.0
  • friendly_id ~> 5.1, >= 5.1.0
  • medium-editor-rails ~> 2.1, >= 2.1.0
  • mini_magick ~> 4.5, >= 4.5.1
  • rails-html-sanitizer ~> 1.0, >= 1.0.0
  • search_cop ~> 1.0, >= 1.0.6
  • simple_form ~> 5.0.2
  • Development 依赖关系 (10):

  • bundler ~> 2.0
  • capybara ~> 2.7, >= 2.7.0
  • factory_girl_rails ~> 4.7, >= 4.7.0
  • faker ~> 1.6, >= 1.6.3
  • launchy ~> 2.4, >= 2.4.3
  • rails ~> 6.0.3, >= 6.0.3.3
  • rails_admin ~> 2.0.2
  • rake ~> 10.0
  • selenium-webdriver ~> 2.53, >= 2.53.4
  • shoulda-matchers ~> 3.1
  • 所有者:

    Pushed by:

    作者:

    • Giuliano Crivelli

    SHA 256 checksum:

    6f03602c31924b13705e01b09c2ee6470b469146e202930745f4d46b6778f385

    下载总次数 1,492

    这个版本 458

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 2.5.0

    相关链接: